Hell Everyone

I am currently reviewing the requirements for installing DirXML 2.0 and
have found that NMAS 2.3 is required for what I want to do. I have
currently got NBM 3.5 servers in the tree running on netware 5.1 and I
haven't been able to find out from the support site if there are
compatibilities issues between NBM 3.5 and NMAS 2.3.

Does anyone know of any issues here?

Any help would be appreciated.
Thanks
Daryl